Support » Plugin: Antispam Bee » Fehler: Bitte gib einen Kommentar ein

  • Resolved 99DEEPBLACK

    (@99deepblack)


    Hallo,

    meine Besucher und auch ich als Admin bekommen beim Absenden eines Kommentars die Fehlermeldung “Fehler: Bitte gib einen Kommentar ein”. Wenn ich Antispam Bee deaktiviere funktioniert es einwandfrei. Ich hatte vorher jedoch noch nie Probleme.

    Leider weiß ich nicht, wie lange dieses Problem schon besteht. Ich wurde gerade von einem Besucher darauf aufmerksam gemacht. Mein letztes Besucherkommentar bekam ich im Dezember. Dort hat also noch alles funktioniert.

    Ich habe nun einmal ALLE Plugins (außer Antispam Bee) deaktiviert, aber der Fehler kam immer noch. Wenn ich NUR Antispam Bee deaktiviere funktionieren die Kommentare wieder.

    Den Cache meines Blogs habe ich auch schon gelöscht. Ein Cache Plugin habe ich derzeit nicht installiert.

    Ich benutze Jetpack aber dieses hat vorher auch immer mit Antispam Bee funktioniert. Ich habe es vorsichtshalber auch einmal deaktiviert, aber es hat nichts gebracht. Die Jetpack Kommentarfunktion benutze ich nicht.

    Hat jemand eine Idee was noch das Problem sein könnte?

    Danke im Voraus!

    Die betroffene Seite: http://www.haekelheldin.de

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Support Torsten Landsiedel

    (@zodiac1978)

    Wir haben in der 2.7.1 ein paar Probleme gefixt, die das auslösen können. Wenn du dir den aktuellen Master von Github ziehst, kannst du mal testen, ob dir das hilft. Update kommt (hoffentlich) bald.
    https://github.com/pluginkollektiv/antispam-bee/

    Gruß, Torsten

    Mit dem Master funktioniert es wieder!

    Vielen lieben Dank! 🙂

    Hallo @zodiac1978,

    Habe mit Version 2.7.1 das selbe Problem wie @99deeplack und war sehr froh, hier eine vermeintliche Lösung gefunden zu haben…

    ALLERDINGS: ich sehe keinen Unterschied auf Code-Ebene zw. der Version 2.7.1 aus dem Plugin-Repository hier und der Master-Version von Github!???

    Woran könnte es also liegen, dass ich das Problem “Bitte gib einen Kommentar ein” auch mit Version 2.7.1 noch immer habe?

    Freue mich über Antworten…

    Danke,
    Mike

    Plugin Support Torsten Landsiedel

    (@zodiac1978)

    ALLERDINGS: ich sehe keinen Unterschied auf Code-Ebene zw. der Version 2.7.1 aus dem Plugin-Repository hier und der Master-Version von Github!???

    Die 2.7.1 war zu dem Zeitpunkt meines Posts noch gar nicht veröffentlicht.

    Woran könnte es also liegen, dass ich das Problem “Bitte gib einen Kommentar ein” auch mit Version 2.7.1 noch immer habe?

    Hast du ein Cache-Plugin im Einsatz? Hast du den Cache gelöscht?

    Falls es das nicht ist, bitte mit mehr Infos zu Theme und weiteren aktiven Plugins einen neuen Thread öffnen. Danke!

    Gruß, Torsten

    Hallo,

    Eben auch dieses Problem festgestellt. Config: WP 4.7.4, AntiSpamBee 2.7.1, Cache Enabler, Autoptimize.

    AntiSpamBee deaktiviert und Kommentare kommen wieder durch

    Gruß Franz

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Fehler: Bitte gib einen Kommentar ein’ is closed to new replies.